<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <!-- 评分 -->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_star_filter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_star_rank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="@string/common_star_rank_filter"
            android:textColor="@color/color_FF4E5969"
            android:textSize="11sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_star_rank"
            android:layout_width="22dp"
            android:layout_height="22dp"
            app:layout_constraintBottom_toBottomOf="@id/tv_star_rank"
            app:layout_constraintStart_toEndOf="@id/tv_star_rank"
            app:layout_constraintTop_toTopOf="@id/tv_star_rank"
            app:srcCompat="@drawable/common_filter_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!-- 价格 -->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_price_filter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/cl_star_filter"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_price_rank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="@string/common_price_rank_filter"
            android:textColor="@color/color_FF4E5969"
            android:textSize="11sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_price_rank"
            android:layout_width="22dp"
            android:layout_height="22dp"
            app:layout_constraintBottom_toBottomOf="@id/tv_price_rank"
            app:layout_constraintStart_toEndOf="@id/tv_price_rank"
            app:layout_constraintTop_toTopOf="@id/tv_price_rank"
            app:srcCompat="@drawable/common_filter_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!-- Find your partner -->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_find_partner"
        android:layout_width="wrap_content"
        android:layout_height="36dp"
        android:background="@drawable/find_partner_button_bg"
        android:paddingHorizontal="12dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1"
        app:layout_constraintStart_toEndOf="@id/cl_price_filter"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_find_partner"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:text="@string/common_find_your_partner"
            android:textColor="@color/color_FF4E5969"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_find_partner_go"
            app:layout_constraintHorizontal_chainStyle="packed"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_find_partner_go"
            android:layout_width="14dp"
            android:layout_height="14dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/tv_find_partner"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_find_your_partner_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>